#### Previous topic

scipy.signal.band_stop_obj

#### Next topic

scipy.signal.buttap

# scipy.signal.besselap

`scipy.signal.``besselap`(N)

  Return (z,p,k) for analog prototype of an Nth order Bessel filter.

  The filter is normalized such that the filter asymptotes are the same as a Butterworth filter of the same order with an angular (e.g. rad/s) cutoff frequency of 1.

  Parameters:

  N : int

  > The order of the Bessel filter to return zeros, poles and gain for. Values in the range 0-25 are supported.

  Returns:

  z : ndarray

  > Zeros. Is always an empty array.

  p : ndarray

  > Poles.

  k : scalar

  > Gain. Always 1.